[Language]
888=克罗地亚语
999=300
1000=ReaderSystem
1001=Dobrodošli
1002=Vrijeme
1003=Rezultat rada
1004=resurfacing
1005=Postavka parametara
1006=Napredne postavke
1007=Operacije čitanja i pisanja
1008=Postavke mreže
1009=Test mreže
1010=Serijski ulaz ne postoji ili je otvoren.
1011=Uspješno otvaranje serijskog ulaza
1012=Otvaranje USB-a nije uspjelo
1013=Uspješno otvorite USB
1014=Otvaranje mreže nije uspjelo
1015=Uspješno otvorite mrežu
1016=Nije uspjelo čitanje parametara
1017=Isključite uređaj
1018=Prebacite kožu uspješno, ponovno pokrenite
1019=Savjet
1020=Jeste li sigurni da želite promijeniti jezik %s?
1021=Molimo, ponovno pokrenite softver ako je prekidač uspješan.
1022=Operacija nije uspjela
1023=Operacija je uspjela
1024=Spremi kao
1025=Datoteka je netočna
1026=Nijedan uređaj nije otkriven, ponovno otvorite
1027=Zaustavite čitanje kartice
1028=Započni čitanje kartice
1029=Broj EPC kartice ne smije biti prazan
1030=Molimo unesite heksadecimalni broj riječima, na primjer: 1234, 12345678
1031=Zapisivanje podataka ne može biti prazno
1032=Luka je zauzeta
1033=Pokretanje TCP usluge, priključak za slušanje:%s
1034=Prestanite slušati
1035=Odspojite sve
1036=isključeno
1037=veza
1038=serijski broj
1039=Vrijeme
1040=Broj kartice
1041=Duljina
1042=antena
1043=Broj puta
1044=IP
1045=Port
1046=Status
1047=podataka
1048=dobiva:
1049=Pošalji:
1050=Brzina prijenosa:
1051=Mrežni priključak:
1052=Uređaj SN:
1053=Verzija firmvera:
1054=Verzija hardvera:
1055=Jezik:
1056=Serijski ulaz
1057=USB
1058=Mreža
1059=Otvori
1060=Zatvori
1061=Skeniranje ulaza
1062=Skeniranje mreže
1063=Izvoz konfiguracije
1064=Uvoz konfiguracije
1065=Zatvoreni relej
1066=Otpustite relej
1067=Parametri čitača
1068=RF snaga:
1069=Brzina prijenosa serijskog porta:
1070=485 adresa (HEX):
1071=radni frekvencijski pojas:
1072=Wiegandovi parametri
1073=način:
1074=interval izlaza podataka (10 ms):
1075=širina impulsa (10us):
1076=interval impulsa (100us):
1077=Postavke čitanja kartice
1078=Komunikacijsko sučelje:
1079=Radni način:
1080=Vrijeme filtriranja (u sekundama):
1081=Područje upita:
1082=Početna adresa (HEX):
1083=duljina bajta (HEX):
1084=Efektivno vrijeme aktiviranja (S):
1085=jedna frekvencijska točka
1086=Otvori zujalo
1087=pročitan
1088=Postavi
1089=Vrati zadano
1090=kineski pojas
1091=američki pojas
1092=korejski pojas
1093=Europski frekvencijski pojas
1094=Prvo izlazni bajt
1095=Prvo izlazni niski bajt
1096=način odgovora
1097=Aktivni način rada
1098=način okidanja
1099=Dobrodošli u ReaderSystem
1100=Verzija sustava:
1101=Provjerite ima li ažuriranja
1102=Parametri mreže
1103=MAC adresa:
1104=IP adresa:
1105=Maska podmreže:
1106=Zadani pristupnik:
1107=Lokalna luka:
1108=WIFI parametar
1109=SSID rute:
1110=WIFI lozinka:
1111=Udaljeni parametar
1112=Udaljena IP adresa:
1113=Udaljeni priključak:
1114=DNS naziv domene:
1115=Ex.www.google.com
1116=vrijeme otkucaja srca:
1117=(0-255) jedinica*10 sekundi
1118=DHCP
1119=DNS
1120=ponovnim
1121=Ime stroja:
1122=Lokalna IP adresa:
1123=priključak za slušanje:
1124=Počnite slušati
1125=Dozvole za čitanje kartice
1126=Lozinka:
1127=Početna adresa(HEX):
1128=maska ​​podataka(HEX):
1129=Izlazna kontrola
1130=Važeće vrijeme (S):
1131=Lozinka je omogućena
1132=funkcija maske
1133=releja
1134=Broj oznaka:
1135=Interval upita:
1136=EPC brzog pisanja(HEX):
1137=Operacija čitanja i pisanja
1138=područja:
1139=Početna adresa:(Word/HEX)
1140=Dužina čitanja/pisanja: (Word/HEX)
1141=Pristupna lozinka:(HEX)
1142=Zapiši podatke:(HEX)
1143=Povrat podataka:
1144=Započni čitanje kartice
1145=Prestanite čitati karticu
1146=Prazan
1147=Izvoz podataka
1148=Napiši EPC
1149=pisanje
1150=pročitan
1151=Omogući predmemoriju
1152=Omogućavanje protokola
1153=Filter
1200=
1201=
1202=
1203=
1204=
1205=
1206=Umetanje uređaja
1207=
1208=
1209=
1220=vrijednost Q:
1221=Konfiguracija antene
1222=Modul ne postoji
1223=Aktivni način rada
1224=Napomena: Podesite način rada na aktivni način rada.
1225=sesije:
1226=Provjerite maksimalno vrijeme odziva(*100ms):
1227=Prvi
1228=stop
1229=GPRS test
1230=Pokreće se GPRS, pričekajte ...
1231=GPRS nije pokrenut
1232=SIM kartica nije umetnuta
1233=GPRS status je normalan
1234=GPRS je normalan, SIM kartica nije umetnuta
1235=GPRS status
1236=GPRS signal
1237=LBS
1238=Vrijeme uređaja
1239=Sinkronizacija
1240=GPS parametri
1241=Prijenos intervala
1242=Nabavite GPS
1243=Uključite GPS
1244=GPRS parametri
1245=interval čitanja kartice (*10ms):
1246=uvjet (OnlyForEPC):
1247=Lozinka ili maska
1248=Istovremena maska ​​zaporke
1249=Broj puta
1250=Vrijeme upita(*100ms)
1251=Temperatura
1252=Intenzivno čitanje kartice
1253=najnovija verzija